<bugID>1219613<Summary>Stop preprocessing light-theme.css/dark-theme.css</Summary><Description>This is used just to include toolboars.inc.css, whereas we could use @import, unless I miss something??</Description></bugID>